<SubtitleCollection type="Character">

	<Subtitle id="601" character="Wiggle" nextDialogueID="602" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,1,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_001_Wiggle_IfYoureNot" text="亲爱的，如果你不忙的话，
我想请你帮个忙。" />

	<Subtitle id="602" character="Wiggle" nextDialogueID="603" setEmotion="Wiggle,0,Unamused;Wiggle,1.5,Judging;Wiggle,5.5,Suspicious;Wiggle,7.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,0,PointToSelfEnd;Wiggle,1.5,LeanForward;Wiggle,7.5,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_002_Wiggle_ItSeemsLike" text="你那普通的零食虫似乎
没有让我的创造力发挥作用。
我需要一些……令人惊叹的东西！" />

	<Subtitle id="603" character="Wiggle" nextDialogueID="604" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_003_Wiggle_IOverheardWambus" text="我无意中听到兰巴斯说过一种潜艇堡千足虫。" />

	<Subtitle id="604" character="Wiggle" setEmotion="Wiggle,0,Judging;Wiggle,3,Smug;Wiggle,5,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,3,PointForward,0.5;Wiggle,5,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_003a_Wiggle_ASnakMade" text="一个由许多节块和谐
组成的虫虫蛇。也许那就是我需要的！" />

	<Subtitle id="606" character="Wiggle" quest="WiggleSideQuest1" questState="Active,ConditionMet" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_004_Wiggle_FeedMeThe" text="喂我吃潜艇堡千足虫，
我一定会成功的！" />

	<Subtitle id="610" character="Wiggle" nextDialogueID="611" setEmotion="Wiggle,0,Happy;Wiggle,1,Smug;Wiggle,4.5,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,2,Presenting;Wiggle,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_005_Wiggle_ICanFeel" text="我能感觉到我体内
正在和谐地合为一体！但是，还是不太够……" />

	<Subtitle id="611" character="Wiggle" nextDialogueID="612" setEmotion="Wiggle,0,Bummed;Wiggle,4,Confused" emotionEnd="Confused" setAnimation="Wiggle,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_006_Wiggle_ImSureThis" text="……我相信这看起来有点过分，
但这只是一个创造性的过程。" />

	<Subtitle id="612" character="Wiggle" nextDialogueID="613" setEmotion="Wiggle,0,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_007_Wiggle_DoYouKnow" text="你知道我是如何
写出《威格摇摆》的吗？" />

	<Subtitle id="613" character="Wiggle" nextDialogueID="614,614" option0="不，但一定要说出来。" option1="努力和练习？" />

	<Subtitle id="614" character="Wiggle" nextDialogueID="615" setEmotion="Wiggle,0,Smug;Wiggle,3.5,Unamused;Wiggle,6,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,StoppedDefault,0.5;Wiggle,6.2,GetOutBanjo" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_008_Wiggle_IStumbledInto" text="我晚了两个小时才
跌跌撞撞地走进演播室。我已经五天没睡了，
而且不知为什么我还拿着班卓琴。" />

	<Subtitle id="615" character="Wiggle" nextDialogueID="616" setEmotion="Wiggle,0,Suspicious;Wiggle,2.5,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,2.5,BanjoLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_009_Wiggle_ICouldntRemember" text="我不记得自己的名字，
更别提我该唱什么！" />

	<Subtitle id="616" character="Wiggle" nextDialogueID="617" setEmotion="Wiggle,0,Judging;Wiggle,2,Surprised" emotionEnd="Surprised" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_009a_Wiggle_SoInMy" text="所以在我迷茫的时候我……
就现场即兴创作。" />

	<Subtitle id="617" character="Wiggle" nextDialogueID="618" setEmotion="Wiggle,0,Smug;Wiggle,3,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,PutAwayBanjo;Wiggle,4,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_010_Wiggle_TwoWeeksLater" text="两周后，我有了一张
白金唱片，很显然我发明了
“班卓琴流行乐”。" />

	<Subtitle id="618" character="Wiggle" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,1,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_011_Wiggle_NeedlessToSay" text="不用说，这是一个
很难效仿的举动。" />

	<Subtitle id="620" character="Wiggle" nextDialogueID="621" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,1,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_001_Wiggle_DarlingAreYou" text="亲爱的，你准备好
帮助我登上排行榜了吗？" />

	<Subtitle id="621" character="Wiggle" nextDialogueID="622" quest="WiggleSideQuest2" questState="Active" setEmotion="Wiggle,0,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_002_Wiggle_TriffanyToldMe" text="蒂凡尼告诉我沙漠里有一种
虫虫蛇只在月光下
出现" />

	<Subtitle id="622" character="Wiggle" setEmotion="Wiggle,0,Suspicious;Wiggle,3,Happy" emotionEnd="Happy" setAnimation="Wiggle,2,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_002a_Wiggle_ACreatureIn" text="一个与宇宙和谐的
生物……那么美丽的东西
一定也很重要，对吧？" />

	<Subtitle id="623" character="Wiggle" quest="WiggleSideQuest2" questState="ConditionMet" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_FeedMeThat" text="喂我吃那种稀有且美丽的
月光虫虫蛇吧，亲爱的。" />

	<Subtitle id="625" character="Wiggle" nextDialogueID="626" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,2.5,Presenting,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_003_Wiggle_HereItComes" text="来了，
世代的歌谣！" />

	<Subtitle id="626" character="Wiggle" nextDialogueID="627" setEmotion="Wiggle,0,Suspicious;Wiggle,2,Happy;Wiggle,4,Judging;Wiggle,6,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_004_Wiggle_BugsnaxBugsSnax_ALT01" text="零食虫！虫子！零食！
在岛上！在我嘴里！
如此美味！" />

	<Subtitle id="627" character="Wiggle" nextDialogueID="628" setEmotion="Wiggle,0,Judging;Wiggle,2,Happy;Wiggle,5,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_005_Wiggle_ThatsAllI" text="我目前只有这么多。
这需要一个过程，但是……
你觉得呢？" />

	<Subtitle id="628" character="Wiggle" nextDialogueID="629,630" option0="那……好极了！" option1="需要努力。" />

	<Subtitle id="629" character="Wiggle" nextDialogueID="631" setEmotion="Wiggle,0,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,Swoon;Wiggle,2,SwoonEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_006_Wiggle_DontPatronizeMe" text="别奉承我，亲爱的。
真相都写在你脸上呢。" />

	<Subtitle id="630" character="Wiggle" nextDialogueID="631" setEmotion="Wiggle,0,Sad;Wiggle,1,Bummed;Wiggle,4,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,3,StoppedDefault,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_007_Wiggle_SighsIKnew" text="*叹气*我知道这很烂。
谢谢你的诚实。" />

	<Subtitle id="631" character="Wiggle" nextDialogueID="632" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_008_Wiggle_IDontKnow" text="我不知道为什么我有时会自找麻烦。" />

	<Subtitle id="632" character="Wiggle" nextDialogueID="633" setEmotion="Wiggle,0,Bummed;Wiggle,3,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_008a_Wiggle_IKnowI" text="我知道我没有真正的天赋。
我的职业生涯只是场意外！" />

	<Subtitle id="633" character="Wiggle" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,2,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_009_Wiggle_SorryDarlingI" text="对不起，亲爱的，我……
我需要一个人待一会儿。" />

	<Subtitle id="634" character="Wiggle" nextDialogueID="639" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_AreYouReady" text="你准备好要去抓那只在海滩上的
巨大虫虫蛇了吗？" /> -->

	<Subtitle id="635" character="Wiggle" nextDialogueID="636" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_001_Wiggle_OneLastChance" text="最后一次机会，亲爱的。" />

	<Subtitle id="636" character="Wiggle" nextDialogueID="637" setEmotion="Wiggle,0,Bummed;Wiggle,3.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,4.5,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_002_Wiggle_TheresAMassive" text="在海里有一种巨大的
虫虫蛇。我曾见过它在月光下
乘风破浪。" />

	<Subtitle id="637" character="Wiggle" nextDialogueID="638" setEmotion="Wiggle,0,Confused;Wiggle,3.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_002a_Wiggle_ToBeHonest" text="说实话，
我甚至不知道它是不是真的。
但是我必须要找到它。" />

	<Subtitle id="638" character="Wiggle" nextDialogueID="639" setEmotion="Wiggle,0,Confused;Wiggle,2,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,PointToSelf,0.5;Wiggle,2.5,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_003_Wiggle_PleaseHelpMe" text="请帮助我。
我一个人无法抓住它。" />

	<Subtitle id="639" character="Wiggle" option0="晚点再说吧……" option1="$EmojiSidequest好吧，我们走。" />

	<Subtitle id="640" character="Wiggle" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_FabulousLetsJam" text="太棒了！我们走。" />

	<Subtitle id="641" character="Wiggle" nextDialogueID="642" enableControls="1" setEmotion="Wiggle,0,Bummed;Wiggle,3,Sad" emotionEnd="Sad" setAnimation="Wiggle,3,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_004_Wiggle_MyCriticsAre" text="你知道吗，我的批评者们是对的。
我不能让奇迹再次发生了。" />

	<Subtitle id="642" character="Wiggle" nextDialogueID="643" enableControls="1" setEmotion="Wiggle,0,Sad;Wiggle,4.5,Angry" emotionEnd="Angry" setAnimation="Wiggle,0,LeanForward;Wiggle,4.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_005_Wiggle_IveTriedSkydiving" text="我试过跳伞，吃水晶，
逆转驱魔，什么都试过！" />

	<Subtitle id="643" character="Wiggle" nextDialogueID="644" enableControls="1" setEmotion="Wiggle,0,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_006_Wiggle_BugsnaxAreThe" text="零食虫是唯一能让我
再次接近那种状态的东西。" />

	<Subtitle id="644" character="Wiggle" nextDialogueID="645" enableControls="1" setEmotion="Wiggle,0,Judging;Wiggle,3,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward;Wiggle,3,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_006a_Wiggle_ToThatRaw" text="去那原始的涅盘，在那里，
宇宙通过我来书写！" />

	<Subtitle id="645" character="Wiggle" enableControls="1" setEmotion="Wiggle,0,Confused;Wiggle,3,Unamused;Wiggle,6,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,4,PointToSelf;Wiggle,7,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_007_Wiggle_IJustHavent" text="我只是……还没有找到它。
但是我会找到的。我必须找到。
否则我就完了。" />


	<Subtitle id="1645" character="Wiggle" nextDialogueID="1646" unskippable="1" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_SighAnotherEmpty" setEmotion="Wiggle,0,Bummed;Wiggle,4,Sad" emotionEnd="Sad" setTarget="Wiggle,5,@82" setAnimation="Wiggle,0,SadIdle,0.5;Wiggle,4,BarelyDancing,0.5;Wiggle,8,GetOutBanjo,0.5" text="*叹气*又一个空场地……
但如果你在那里，你将无法抗拒
我的塞壬之歌！" />


	<Subtitle id="1646" character="Wiggle" nextDialogueID="11645" nextDialogueDelay="0.0" unskippable="1" setTrigger="0,10005" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_001_AncientBugsnak" setEmotion="Wiggle,0,Sad;Wiggle,7.5,Suspicious" emotionEnd="Suspicious" setTarget="Wiggle,0,@82" setAnimation="Wiggle,7.5,BanjoLeanForward" text="*演奏班卓琴*
哦，拜托。古老的虫虫蛇！
能听见我说话吗？" />

	<Subtitle id="11645" character="Wiggle" nextDialogueID="21646" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_002_WillYouShow" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,BanjoLeanForwardEnd" text="Will you show yourself if you hear
how much I need you?" />

	<Subtitle id="21646" character="Wiggle" nextDialogueID="11646" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_003_WillYouShow" setEmotion="Wiggle,0,Unamused;Wiggle,4,Suspicious" emotionEnd="Suspicious" setAnimation="Wiggle,0,BanjoLeanForward" text="如果你听到我的哭泣，
你会出现吗？" />

	<Subtitle id="11646" character="Wiggle" nextDialogueID="1647" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_004_Bugsnax" setEmotion="Wiggle,0,Angry;Wiggle,5,Smug" emotionEnd="Smug" setTarget="Wiggle,0,@82" setAnimation="Wiggle,0,BanjoLeanForwardEnd;Wiggle,2,BanjoLeanForward;Wiggle,3,BanjoLeanForwardEnd;Wiggle,5,BanjoLeanForward" text="零食虫！我需要你！
零食虫！我得拥有你
哦，在我的嘴里！" />

	<Subtitle id="1647" character="Wiggle" nextDialogueID="1648,1648" option0="我不认为零食虫能理解你。" option1="唱歌不可能解决所有问题……" />

	<Subtitle id="1648" character="Wiggle" nextDialogueID="1649" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_OhDontGive" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setTarget="Wiggle,0,@999.999" setAnimation="Wiggle,0,BanjoLeanForwardEnd" text="哦，别跟我扯这些！
音乐是一种通用语言，亲爱的！" />

	<Subtitle id="1649" character="Wiggle" nextDialogueID="11649" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_005_ComeToMe" setTrigger="0,10006" setEmotion="Wiggle,0,Smug;Wiggle,6,Suspicious" emotionEnd="Suspicious" setTarget="Wiggle,0,@82" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,6,BanjoLeanForwardEnd,1" text="现在……到我这里来，我的海之女神！
我的嘴就是你的目的地！
威格就是你的命运！" />

	<Subtitle id="11649" character="Wiggle" nextDialogueID="" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_006_ISaid" setEmotion="Wiggle,0,Angry;Wiggle,2,Smug" emotionEnd="Smug" setTarget="" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,6,BanjoLeanForwardEnd,0.5" text="我说了这是命运！！！
到我的肚子里吧，哦哦！" />

	<Subtitle id="646" character="Wiggle" setEmotion="Wiggle,0,Happy;Wiggle,3,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward;Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_008_Wiggle_ThereYouAre" text="你来了，你这条美味的龙！
来吧，让我们创作些音乐！" />

<Subtitle id="647" character="Wiggle" quest="WiggleSideQuest3" questState="Active,ConditionMet" questStage="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_WhatAreYou" setEmotion="Wiggle,0,Surprised;Wiggle,2,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,2,LeanForwardEnd" text="你还在等什么？！
喂我吃那只宏伟的龙卷海蜈蚣！！" />

	<Subtitle id="648" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_PhewTalkAbout" setEmotion="Wiggle,0,Unamused;Wiggle,3,Smug" emotionEnd="Neutral" setAnimation="Wiggle,1,LeanForward;Wiggle,6,LeanForwardEnd" setTarget="Wiggle,0,@999.999" text="*呼*  这才是舞台上的爆炸！
但这仍然不算我最具爆炸性的表演。
来吧，亲爱的，让我们开始吧。" />

	<Subtitle id="650" character="Wiggle" nextDialogueID="651" setEmotion="Wiggle,0,Happy;Wiggle,2,Confused;Wiggle,3,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,2,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_009_Wiggle_AhaHaNothing" text="啊哈！哈……什么也没有。" />

	<Subtitle id="651" character="Wiggle" nextDialogueID="652" setEmotion="Wiggle,0,Judging;Wiggle,2.5,Angry" emotionEnd="Sad" setAnimation="Wiggle,0,PointForward;Wiggle,2.5,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_009a_Wiggle_MyheadIs" text="我的脑子里全是零食虫。
我永远也摆脱不了它。" />

	<Subtitle id="652" character="Wiggle" nextDialogueID="653,653" option0="摆脱什么？" option1="……" />

	<Subtitle id="653" character="Wiggle" nextDialogueID="654" setEmotion="Wiggle,0,Disgust" emotionEnd="Disgust" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_010_Wiggle_DoTheWiggle" text="威格摇摆" />

	<Subtitle id="654" character="Wiggle" nextDialogueID="655" setEmotion="Wiggle,0,Angry;Wiggle,3,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForward;Wiggle,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_011_Wiggle_ItsSuchA" text="是一首无趣的歌！
想到那可能会是我的遗产……" />

	<Subtitle id="655" character="Wiggle" setEmotion="Wiggle,0,Unamused;Wiggle,4,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,1,BarelyDancing,0.5;Wiggle,4,StandardIdle,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_012_Wiggle_WhyCantI" text="为什么我不能让它再发生一次！？
为什么宇宙不能再给我一次机会！？" />



	<Subtitle id="660" character="Gramble" nextDialogueID="661" setEmotion="Gramble,0,Happy;Gramble,2,Smug" emotionEnd="Smug" setTarget="Wiggle,0,Gramble;Gramble,0,Wiggle" setAnimation="Gramble,0,Relaxed;Gramble,1.5,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_013_Gramble_DidjaDoIt" text="你做到了吗？
你写出了你的杰作吗？" />

	<Subtitle id="661" character="Wiggle" nextDialogueID="662" setEmotion="Wiggle,0,Bummed;Gramble,0,Confused" emotionEnd="Bummed" setAnimation="Wiggle,4,Swoon;Gramble,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_014_Wiggle_SorryDearIts" text="对不起，亲爱的，
这永远也不会发生了。" />

	<Subtitle id="662" character="Gramble" nextDialogueID="663" setEmotion="Gramble,0,Confused;Gramble,2,Happy" emotionEnd="Happy" setAnimation="Gramble,0,LeanForward;Gramble,2,GestureForward,0.5;Gramble,4,HugSelf;Wiggle,0,SwoonEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_015_Gramble_DontBeSo" text="别那沮丧，威格。
也许你想得太多了！
你为什么不用心去写呢？" />

	<Subtitle id="663" character="Wiggle" nextDialogueID="664" setEmotion="Wiggle,0,Disgust;Wiggle,2,Judging;Gramble,1,Sad" emotionEnd="Judging" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Gramble,1,HugSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_016_Wiggle_FromTheHeart" text="用心去写——？！
格兰博，你这个可爱、温柔的孩子。" />

	<Subtitle id="664" character="Wiggle" nextDialogueID="665" setEmotion="Wiggle,1,Surprised;Wiggle,3,Judging" emotionEnd="Judging" setAnimation="Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_016a_Wiggle_ThatsWhatI" text="那是我在成为明星之前做的事。
我永远也不会那样创作白金唱片的！" />

	<Subtitle id="665" character="Gramble" nextDialogueID="666" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,1.5,Point;Gramble,2.5,PointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_017_Gramble_WhysThatMatter" text="这有什么关系？
你已经很有钱也很有名了。" />

	<Subtitle id="666" character="Wiggle" nextDialogueID="667" setEmotion="Wiggle,0,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_018_Wiggle_BecauseINeed" text="因为我需要观众！" />

	<Subtitle id="667" character="Wiggle" nextDialogueID="668" setEmotion="Wiggle,0,Angry;Wiggle,2,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,2,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_018a_Wiggle_AndIveSeen" text="我一次又一次地看到，
当我为自己写作时，
没有人想听。" />

	<Subtitle id="668" character="Gramble" nextDialogueID="669" setEmotion="Gramble,0,Sad;Gramble,1,Happy" emotionEnd="Happy" setAnimation="Gramble,0,FistTapping;Gramble,2,FistTappingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_019_Gramble_WellIWant" text="呃……我想要听。" />

	<Subtitle id="669" character="Wiggle" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_020_Wiggle_ThatsANice" text="……亲爱的，你真温柔……" />

</SubtitleCollection>